@import url(https://fonts.googleapis.com/earlyaccess/droidarabicnaskh.css);
/*titles and headers and nav*/
@font-face {
    font-family: "Hacen Liner Screen";
    src: url(hacen_liner_screen.eot);
    src: url(hacen_liner_screen.eot) format("eot"),
    url(hacen_liner_screen.eot) format("opentype"),
    url(hacen_liner_screen.ttf) format("truetype")
}

body{
    font-family: "Droid Arabic Naskh" !important;
}
h1,h2,h3,h4,h5,h6{
    font-family: "Droid Arabic Naskh" !important;
}
.header_menu a{
    font-family: "Droid Arabic Naskh" !important;
}
.slider .slide__content .slide__title{
    /*font-family: "Droid Arabic Naskh" !important;*/
    font-family: "Hacen Liner Screen" !important;
    font-size:2.5em !important;
    font-weight:normal !important;
}
